Browsing German translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and German guidelines.
11 of 1 result
6.
An application is attempting to perform an action that requires privileges. Authentication as the super user is required to perform this action.
Eine Anwendung versucht eine Aktion auszuführen, die Privilegien erfordert. Eine Legitimation als Systemverwalter ist erforderlich, um diese Aktion auszuführen.
Translated and reviewed by Dennis Baudys on 2011-03-29
In upstream:
Eine Anwendung versucht eine Aktion auszuführen, die Privilegien erfordert. Eine Legitimation als Administrator ist erforderlich, um diese Aktion auszuführen.
Suggested by Christian Kirbach on 2009-09-07
Located in ../src/polkitgnomeauthenticationdialog.c:686
11 of 1 result

This translation is managed by Ubuntu German Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Christian Kirbach, Dennis Baudys, Mario Blättermann, Salesome.